.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.123560px;}
._1{width:12.626080px;}
.fc2{color:rgb(51,51,51);}
.fc3{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:0.040000px;}
.fs4{font-size:23.840000px;}
.fs3{font-size:32.800000px;}
.fs1{font-size:35.760000px;}
.fs2{font-size:41.720000px;}
.y14{bottom:9.073713px;}
.y4{bottom:17.151727px;}
.y13{bottom:21.792971px;}
.y1{bottom:36.423330px;}
.y12{bottom:37.965058px;}
.y11{bottom:41.369708px;}
.yf{bottom:43.007795px;}
.y15{bottom:44.967074px;}
.y10{bottom:50.555839px;}
.y0{bottom:50.587959px;}
.ye{bottom:72.348811px;}
.yd{bottom:101.689827px;}
.y7{bottom:117.653138px;}
.yc{bottom:131.014783px;}
.yb{bottom:147.202930px;}
.ya{bottom:176.527886px;}
.y9{bottom:205.868902px;}
.y8{bottom:248.362787px;}
.y6{bottom:269.095820px;}
.y5{bottom:900.529902px;}
.y3{bottom:1186.921986px;}
.y2{bottom:1306.036554px;}
.h3{height:0.036960px;}
.ha{height:0.038120px;}
.hb{height:22.719520px;}
.h8{height:31.258400px;}
.h9{height:32.111200px;}
.h5{height:35.009040px;}
.h7{height:40.843880px;}
.h4{height:44.260449px;}
.h6{height:286.392084px;}
.h1{height:1292.803387px;}
.h2{height:1315.624177px;}
.h0{height:1352.047507px;}
.w3{width:828.068674px;}
.w1{width:828.678941px;}
.w2{width:837.640237px;}
.w0{width:956.000000px;}
.x2{left:9.571563px;}
.x4{left:23.928907px;}
.x3{left:35.893361px;}
.x1{left:59.179882px;}
.x0{left:68.253595px;}
.x6{left:71.802782px;}
.x7{left:89.099046px;}
.xa{left:298.501075px;}
.x8{left:372.953702px;}
.x9{left:414.740962px;}
.xb{left:777.143462px;}
.x5{left:825.659723px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.932821pt;}
._1{width:10.482640pt;}
.fs0{font-size:0.033209pt;}
.fs4{font-size:19.792852pt;}
.fs3{font-size:27.231777pt;}
.fs1{font-size:29.689279pt;}
.fs2{font-size:34.637492pt;}
.y14{bottom:7.533333pt;}
.y4{bottom:14.240000pt;}
.y13{bottom:18.093333pt;}
.y1{bottom:30.240000pt;}
.y12{bottom:31.520000pt;}
.y11{bottom:34.346667pt;}
.yf{bottom:35.706667pt;}
.y15{bottom:37.333333pt;}
.y10{bottom:41.973333pt;}
.y0{bottom:42.000000pt;}
.ye{bottom:60.066667pt;}
.yd{bottom:84.426667pt;}
.y7{bottom:97.680000pt;}
.yc{bottom:108.773333pt;}
.yb{bottom:122.213333pt;}
.ya{bottom:146.560000pt;}
.y9{bottom:170.920000pt;}
.y8{bottom:206.200000pt;}
.y6{bottom:223.413333pt;}
.y5{bottom:747.653333pt;}
.y3{bottom:985.426667pt;}
.y2{bottom:1084.320000pt;}
.h3{height:0.030686pt;}
.ha{height:0.031649pt;}
.hb{height:18.862588pt;}
.h8{height:25.951883pt;}
.h9{height:26.659910pt;}
.h5{height:29.065804pt;}
.h7{height:33.910104pt;}
.h4{height:36.746667pt;}
.h6{height:237.773333pt;}
.h1{height:1073.333333pt;}
.h2{height:1092.280000pt;}
.h0{height:1122.520000pt;}
.w3{width:687.493333pt;}
.w1{width:688.000000pt;}
.w2{width:695.440000pt;}
.w0{width:793.706667pt;}
.x2{left:7.946667pt;}
.x4{left:19.866667pt;}
.x3{left:29.800000pt;}
.x1{left:49.133333pt;}
.x0{left:56.666667pt;}
.x6{left:59.613333pt;}
.x7{left:73.973333pt;}
.xa{left:247.826667pt;}
.x8{left:309.640000pt;}
.x9{left:344.333333pt;}
.xb{left:645.213333pt;}
.x5{left:685.493333pt;}
}
